prefix=/usr/local
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: libfilezilla
Description:
URL: https://lib.filezilla-project.org/
Version: 0.56.1
CFlags: -I${includedir}
Libs: -L${libdir} -lfilezilla -lpthread -liconv
Requires.private: nettle >= 3.3, hogweed >= 3.3, gnutls >= 3.7.0
